cutlass::platform::remove_volatile< volatile T > Struct Template Reference

std::remove_volatile (volatile specialization)

`#include <platform.h>`

## Public Types

typedef T | type

## Member Typedef Documentation

## type

template<typename T >

typedef T cutlass::platform::remove_volatile< volatile T >::type

The documentation for this struct was generated from the following file:

- platform.h